#include "Common.h"
#include "ChildWnd.h"
#include "Dialogs.h"
#include "VideoWnd.h"
#include "Networking.h"
#include "Server.h"
#include "CTWMD.h"
#include "Protocol.h"

#define ID_MDI_FIRSTCHILD	50000



int WINAPI WinMain(HINSTANCE g_hInstance, HINSTANCE hPrevInstance,
	LPSTR lpCmdLine, int nCmdShow);
LRESULT CALLBACK WndProc(HWND hwnd, UINT msg, WPARAM wParam, LPARAM lParam);
LRESULT CALLBACK MDIClNewWndProc(HWND hwnd, UINT msg, WPARAM wParam, LPARAM lParam);
VOID InitializeApplication();
VOID UnloadApplication();
